section{
    scroll-margin-top: 200px;
}
#hamburger.open > span{
    background-color: white!important;
}
h2{
    margin-bottom: 20px;
}
header.scrolled > .container{
    padding-top: 15px;
}
header.scrolled .h1-container{
    top: 100px;
}
header.scrolled .h1-container h1{
    font-size: 1.25rem;
}
nav > .menu{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    list-style: none;
    z-index: 999;
    max-height: 100vh;
    overflow-y: scroll;
    padding-top: 100px;
    background-color: black;
    padding-bottom: 100px;
}
nav a{
    color: white;
    text-transform: uppercase;
    font-weight: 600;
}
.header-not-home #hamburger > span{
    background-color: black;
}
nav > .menu li a{
    border-bottom: 1px solid white;
    background-color: black;
    display: block;
    padding: 15px;
    font-family: gill-sans-nova-condensed, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 1.3rem;
}
nav > .menu .sub-menu{
    padding-left: 0;
    display: none;
    list-style: none;
}
nav > .menu .sub-menu a{
    background-color: #444444;
}
nav > .menu .sub-menu .sub-menu a{
    background-color: white;
    color: black;
    border-color: black;
}
nav .wpml-ls-native, nav .current-menu-item > a{
    color: var(--g4s-red);
}
section.vc_section{
    margin-bottom: 75px;
}
.rank-math-breadcrumb a:hover, .rank-math-breadcrumb a:focus{
    color: var(--g4s-red);
}
ul.slick-dots{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    left: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
ul.slick-dots button{
    font-size: 0;
    background-color: white;
    border: 0;
    width: 17px;
    height: 17px;
    border-radius: 999px;
    cursor: pointer;
}
ul.slick-dots .slick-active button{
    background-color: var(--g4s-red);
}
.g4s-button:hover, .g4s-button:focus{
    text-decoration: underline;
}
footer{
    background-color: var(--g4s-grey);
    padding: 35px 0;
    margin-top: 50px;
    text-align: center;
}
footer .company-info a{
    color: var(--g4s-red);
}
footer .company-info a img{
    max-width: 150px;
    margin: auto;
}
footer .company-info .socials{
    margin-top: 20px;
}
footer .company-info .socials a img{
    margin-right: 15px;
}
footer .company-info .socials a:hover, footer .company-info .socials a:focus{
    opacity: 0.5;
}
.footer-nav .menu > li {
    margin-top: 20px;
}
.footer-nav .menu > li > a{
    text-transform: uppercase;
    color: var(--g4s-red);
    font-size: 1.3rem;
    font-family: gill-sans-nova-condensed, sans-serif;
    font-weight: 800;
    font-style: normal;
    display: block;
    margin-bottom: 5px;
}
.footer-nav ul{
    padding-left: 0;
    list-style: none;
    margin-top: 0;
}
.footer-nav ul a{
    color: black;
}
footer .subfooter{
    border-top: 1px solid var(--g4s-red);
    padding-top: 25px;
    justify-content: space-between;
    margin-top: 25px;
}
footer .subfooter a{
    color: var(--g4s-red);
}
.wpcf7-form label{
    width: 100%;
    font-size: 1rem;
    font-weight: bold;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=email], .wpcf7-form textarea{
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 1rem;
    border: 1px solid black;
    width: calc(100% - 20px);
    margin-top: 3px;
}
.wpcf7-form input[type=submit]{
    border: 0;
}
.vc_toggle.vc_do_toggle{
    padding: 15px;
    margin-bottom: 3px;
    border-bottom: 1px solid black;
}
.vc_toggle.vc_do_toggle p{
    margin: 0;
}
.bigNumber p {
    font-size: 4rem;
    margin-top: 0;
    color: var(--g4s-red);
    font-weight: bold;
}
.contact-block .vc_col-sm-6{
    width: 100%;
    text-align: center;
}
.contact-block .vc_col-sm-6 .g4s-button{
    margin: auto;
}
.hero-slider:not(.slick-initialized) .hero-slide:not(:first-child) {
    visibility: hidden;
    height: 0!important;
    overflow: hidden;
}

@media (min-width: 768px) {
    .footer-nav {
        margin-top: 25px;
    }
}
@media (min-width: 992px) {
    .hero-slide{
        min-height: 875px !important;
    }
    .hero-slide h2{
        font-size: 4rem;
    }
    .hero-slide-content {
        max-width: 50%;
    }
    h2{
        font-size: 2.5rem;
    }
    footer .container:not(.sub-footer){
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 50px;
    }
    footer .company-info{
        width: calc(25% - 25px);
    }
    footer .footer-nav{
        width: calc(75% - 25px);
    }
    footer .subfooter{
        width: 100%;
    }
    footer .menu{
        display: flex;
        flex-direction: row;
        gap: 30px;
        flex-wrap: wrap;
    }
    footer .menu > li{
        width: calc(50% - 15px);
    }
}
@media (min-width: 1200px) {
    #hamburger{
        display: none;
    }
    .header-not-home nav .menu > li > a{
        color: black;
    }
    nav > .menu{
        position: static;
        display: flex;
        justify-content: space-between;
        margin-top: 0;
        padding: 15px;
        padding-left: 18px;
        overflow: unset;
        background-color: unset;
    }
    .header-not-home nav > .menu{
        background-color: white;
    }
    nav > .menu li a{
        border-bottom: 0;
        background-color: unset;
        padding: 0;
    }
    nav > .menu li a:hover, nav > .menu li a:focus{
        color: var(--g4s-red);
    }
    nav > .menu .menu-item-has-children{
        position: relative;
    }
    nav > .menu .menu-item-has-children > a{
        display: flex;
        gap: 5px;
        align-items: center;
    }
    nav > .menu .menu-item-has-children > a::after{
        content: '';
        display: block;
        background-image: url(/wp-content/themes/G4S/assets/arrow.svg);
        height: 1.1rem;
        width: 1.1rem;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        transition-duration: 300ms;
        transform: rotate(90deg);
        filter: brightness(0) invert(1);
    }
    .header-not-home nav > .menu .menu-item-has-children > a::after{
        filter: unset;
    }
    nav > .menu .menu-item-has-children > a:hover::after, nav > .menu .menu-item-has-children > a:focus::after{
        filter: none;
    }
    nav > .menu .menu-item-has-children > .sub-menu{
        position: absolute;
        width: max-content;
        left: -15px;
        top: 25px;
        z-index: 9999;
    }
    nav > .menu .menu-item-has-children > .sub-menu > li > a{
        padding: 10px 15px;
        background-color: black;
        border-bottom: 1px solid white;
    }
    nav > .menu .menu-item-has-children:last-child .sub-menu{
        right: 0;
        left: unset;
    }
    nav > .menu .sub-menu .sub-menu{
        display: none;
        position: static;
        width: 100%;
    }
    nav > .menu .sub-menu .sub-menu a{
        color: white;
        background-color: #444444!important;
    }
    .h1-container{
        top: 180px;
    }
    header.scrolled .h1-container{
        top: 130px;
    }
    footer > .container{
        display: flex;
        gap: 50px;
    }
    footer .company-info{
        text-align: left;
    }
    .footer-nav-col{
        margin-top: 0;
    }
    .footer-nav{
        margin-top: 0;
    }
    footer .menu > li {
        width: calc(25% - 23px);
        text-align: left;
    }
    .contact-block .vc_col-sm-6{
        width: 50%;
        text-align: left;
    }
    .contact-block .vc_col-sm-6 .g4s-button{
        margin: unset;
    }
}
@media (min-width: 1470px){
    nav > .menu{
        justify-content: flex-end;
        gap: 50px;
    }
}